@import '../../../../public/assets/styles/functions';

.simple-panel {
    display: flex;
    justify-content: center;
    align-items: center;
    max-width: get-vw(1000px);
    padding: 3vw;
    background: linear-gradient(180deg, #FDFDFD 7.15%, #E7E7E7 100%);
    box-shadow: 20px 23px 50px rgba(130, 130, 130, 0.23), inset 14px 14px 15px #FFFFFF, inset -9px -14px 15px #E1E1E1;
    border-radius: get-vw(92px);
    @media (max-width: 1920px) {
        max-width: 991px;
    }
    @media (max-width: 799px) {
        padding: 0;
        background: none;
        box-shadow: none;
        border-radius: unset;
    }
    &__first-inner {
        display: flex;
        justify-content: center;
        align-items: center;
        width: 100%;
        padding: 0.4vw;
        background: linear-gradient(180deg, #FDFDFD 7.15%, #EEEEEE 100%);
        box-shadow: inset 7px 4px 8px rgba(217, 217, 217, 0.35), inset -4px -4px 4px rgba(255, 255, 255, 0.55);
        border-radius: get-vw(45px);
        @media (max-width: 799px) {
            padding: vw-m(5px);
            background: linear-gradient(180deg, #FDFDFD 7.15%, #EEEEEE 100%);
            box-shadow: inset 7px 4px 8px rgba(217, 217, 217, 0.35), inset -4px -4px 4px rgba(255, 255, 255, 0.55);
            border-radius: 33px;
        }
    }
    &__second-inner {
        display: flex;
        justify-content: center;
        align-items: center;
        width: 100%;
        padding: 0.5vw;    
        background: linear-gradient(180deg, #FDFDFD 7.15%, #F8F8F8 100%);
        box-shadow: 2px 2px 4px rgba(0, 0, 0, 0.08), inset 14px 14px 15px #FFFFFF, inset -9px -14px 15px rgba(225, 225, 225, 0.4);
        border-radius: get-vw(44px);
        @media (max-width: 799px) {
            padding: vw-m(4px);
            background: linear-gradient(180deg, #FDFDFD 7.15%, #F8F8F8 100%);
            box-shadow: 2px 2px 4px rgba(0, 0, 0, 0.08), inset 14px 14px 15px #FFFFFF, inset -9px -14px 15px rgba(225, 225, 225, 0.4);
            border-radius: 27px;
        }
    }
    &__third-inner {
        width: 100%;
        min-height: 200px;
        background: linear-gradient(180deg, #FDFDFD 7.15%, #EEEEEE 100%);
        box-shadow: inset 7px 4px 8px rgba(217, 217, 217, 0.35), inset -4px -4px 4px rgba(255, 255, 255, 0.55);
        border-radius: get-vw(37px);
        @media (max-width: 799px) {
            background: linear-gradient(180deg, #FDFDFD 7.15%, #EEEEEE 100%);
            box-shadow: inset 7px 4px 8px rgba(217, 217, 217, 0.35), inset -4px -4px 4px rgba(255, 255, 255, 0.55);
            border-radius: 25px;
        }
    }
}